{% extends 'base.html' %}
{% load staticfiles %}

<head>
    {% block content %}

    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

</head>
<div class="container-fluid" id="editar">
    <div class="container container-rescatados-style">

        <form method="POST" class="tienda-form">
            <input type="hidden" name="csrfmiddlewaretoken" value="dQ7XxQDP7ArQBuW1asDUH1ILNqCK9R65ODdJfaThdzwBR3r6l68Y7IYbWLKrxf1s">
            {% csrf_token %}
            <h3 style="color: rgb(201, 204, 32);">Agregar Tienda</h3>
            <h4>Agrega una tienda y ayuda a la comunidad "Kefra" en su proceso de compras</h4>
            <br>
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="nombre_tienda">Nombre Tienda:</label>
                        {{form.nombre_tienda}}
                    </div>
                </div>

                <div class="col-md-6">
                    <div class="form-group">
                        <label for="nombre_sucursal">Nombre Sucursal:</label>
                        {{form.nombre_sucursal}}
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label for="direccion">Dirección:</label>
                        {{form.direccion}}
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="regiones">Regiones:</label>
                        <select name="regiones" id="regiones" class="form-control">{{form.regiones}}</select>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="comunas">Comunas:</label>
                        <select name="comunas" id="comunas" class="form-control">{{form.comunas}}</select>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6">
                    <button type="submit" class="save btn btn-default">Guardar</button>
                </div>
            </div>

        </form>
    </div>
</div>

{% endblock %}